.toggled .cart-sidebar {
  right: 0px;
}
.cart-sidebar {
  background: #fff none repeat scroll 0 0;
  overflow: auto;
  border-left: 1px solid #ececec;
  top: 0;
  width: 400px;
  z-index: 999999999999999;

  height: 100vh;
}
.cart-sidebar-header {
  background: #ececec none repeat scroll 0 0;
  color: #000;
  padding: 18px 20px;
}
.text-info {
  color: #17a2b8 !important;
}
.cart-sidebar-header h5 {
  color: #000;
  font-size: 16px;
  line-height: 24px;
  margin: 0;
  font-weight: 500;
}
.cart-sidebar-header .float-right {
  background: #fff none repeat scroll 0 0;
  border-radius: 24px;
  color: #000;
  height: 26px;
  line-height: 25px;
  text-align: center;
  width: 26px;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}
.float-right {
  float: right !important;
}
a {
  text-decoration: none !important;
  color: #ff5a5f;
  transition-duration: 0.4s;
}
.cart-sidebar-footer {
  background: #ececec none repeat scroll 0 0;
  padding: 14px 20px;
}
.cart-list-product {
  border-bottom: 1px solid #ececec;
  overflow: hidden;
  padding: 1rem !important;
  position: relative;
}
.remove-cart {
  position: absolute;
  right: 16px;
  top: 13px;
}
a {
  text-decoration: none !important;
  color: #ff5a5f;
  transition-duration: 0.4s;
}
.cart-list-product img {
  border-image: none;
  border-radius: 3px;
  background: #ffffff none repeat scroll 0 0;
  float: left;
  height: 90px;
  margin: 0 15px 0 0;
  object-fit: scale-down;
  width: 73px;
  padding: 3px;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}
img {
  transform-style: preserve-3d;
}
img {
  vertical-align: middle;
  border-style: none;
}
.cart-list-product .badge {
  border-radius: 2px;
  color: #ffffff;
  font-size: 11px;
  font-weight: 500;
  padding: 3px 6px;
}
.count-number .btn {
  border-radius: 2px;
  font-size: 11px;
  height: 18px;
  width: 18px;
  text-align: center;
  padding: 0 0 1px 0;
}
.cart-list-product h5 a {
  font-weight: 400;
  color: #000000;
}
.cart-list-product h5 a {
  font-size: 14px;
}
a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}
.btn-outline-secondary {
  color: #6c757d;
  border-color: #6c757d;
}
.count-number-input {
  width: 28px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #6c757d;
  height: 18px;
  font-size: 12px;
  z-index: 99;
  background: #fff;
}
.btn-lg {
  padding: 11px 26px;
  font-size: 16px;
  font-weight: 600;
}
.btn-primary {
  border-color: #ff5541 !important;
  box-shadow: none;
  background: linear-gradient(135deg, #ff5541 0%, #ff365d 100%);
}
.count-number .btn {
  border-radius: 2px;
  font-size: 11px;
  height: 18px;
  width: 18px;
  text-align: center;
  padding: 0 0 1px 0;
}
button:not(:disabled) {
  cursor: pointer;
}
[class*=" icofont-"],
[class^="icofont-"] {
  font-family: IcoFont !important ;
}
.count-number-input[_ngcontent-abr-c8] {
  width: 28px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #6c757d;
  height: 18px;
  font-size: 12px;
  z-index: 99;
  background: #fff;
}
.btn {
  display: inline-block;
  font-weight: 400;
  background-color: transparent;
}
.float-right{
  cursor: pointer;
}
